RETIRED: Oracle Retail Back Office CVE-2017-10423 Remote Security Vulnerability

Oracle Retail Back Office is prone to a remote security vulnerability in Security.

The vulnerability can be exploited over the 'HTTP' protocol.

This vulnerability affects the following supported versions:
13.2, 13.3, 13.4, 14.0, 14.1 This BID is being retired as a duplicate.


 

Privacy Statement
Copyright 2010, SecurityFocus